ofxstatement_0.6.1-1_all.deb


Advertisement

Description

ofxstatement - tool to convert proprietary bank statement to OFX format

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename ofxstatement_0.6.1-1_all.deb
Package name ofxstatement
Package version 0.6.1
Package release 1
Package architecture all
Package type deb
Category universe/misc
Homepage https://github.com/kedder/ofxstatement
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 19.60 KB
Installed size 91.00 KB
Most internet banking systems are capable of exporting account transactions to
some sort of computer readable formats, but few supports standard data formats,
like OFX. On the other hand, personal accounting tools, such as GnuCash support
standard formats only, and will probably never support proprietary statement
formats of online banking systems.
Ofxstatement is a tool to convert proprietary bank statement to OFX format,
suitable for importing to GnuCash

Alternatives

Package Version Architecture Repository
ofxstatement_0.6.1-1_all.deb 0.6.1 all Ubuntu Universe
ofxstatement - - -

Requires

Name Value
python3-appdirs >= 1.3.0
python3-pkg-resources -
python3:any >= 3.3.2-2~

Download

Type URL
Mirror archive.ubuntu.com
Binary Package ofxstatement_0.6.1-1_all.deb
Source Package ofxstatement

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ofxstatement deb package:
    # sudo apt-get install ofxstatement

Files

Path
/usr/bin/ofxstatement
/usr/lib/python3/dist-packages/ofxstatement-0.6.1-nspkg.pth
/usr/lib/python3/dist-packages/ofxstatement/configuration.py
/usr/lib/python3/dist-packages/ofxstatement/exceptions.py
/usr/lib/python3/dist-packages/ofxstatement/ofx.py
/usr/lib/python3/dist-packages/ofxstatement/parser.py
/usr/lib/python3/dist-packages/ofxstatement/plugin.py
/usr/lib/python3/dist-packages/ofxstatement/statement.py
/usr/lib/python3/dist-packages/ofxstatement/tool.py
/usr/lib/python3/dist-packages/ofxstatement/ui.py
/usr/lib/python3/dist-packages/ofxstatement-0.6.1.egg-info/PKG-INFO
/usr/lib/python3/dist-packages/ofxstatement-0.6.1.egg-info/dependency_links.txt
/usr/lib/python3/dist-packages/ofxstatement-0.6.1.egg-info/entry_points.txt
/usr/lib/python3/dist-packages/ofxstatement-0.6.1.egg-info/namespace_packages.txt
/usr/lib/python3/dist-packages/ofxstatement-0.6.1.egg-info/requires.txt
/usr/lib/python3/dist-packages/ofxstatement-0.6.1.egg-info/top_level.txt
/usr/lib/python3/dist-packages/ofxstatement-0.6.1.egg-info/zip-safe
/usr/lib/python3/dist-packages/ofxstatement/plugins/README.txt
/usr/lib/python3/dist-packages/ofxstatement/tests/__init__.py
/usr/lib/python3/dist-packages/ofxstatement/tests/test_configuration.py
/usr/lib/python3/dist-packages/ofxstatement/tests/test_ofx.py
/usr/lib/python3/dist-packages/ofxstatement/tests/test_parser.py
/usr/lib/python3/dist-packages/ofxstatement/tests/test_plugin.py
/usr/lib/python3/dist-packages/ofxstatement/tests/test_tool.py
/usr/lib/python3/dist-packages/ofxstatement/tests/samples/config.ini
/usr/share/doc/ofxstatement/README.Debian
/usr/share/doc/ofxstatement/README.rst.gz
/usr/share/doc/ofxstatement/changelog.Debian.gz
/usr/share/doc/ofxstatement/copyright

Changelog

2017-07-28 - Alexander GQ Gerasiov <gq@debian.org>
ofxstatement (0.6.1-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 4.0.0 (no additional changes needed).
2016-12-04 - Alexander GQ Gerasiov <gq@debian.org>
ofxstatement (0.6.0-1) unstable; urgency=medium
* New upstream release.
* Remove 01.fix-setup-encoding.patch (fixed upstream).
2016-08-20 - Alexander GQ Gerasiov <gq@debian.org>
ofxstatement (0.5.0-2) unstable; urgency=medium
* 01.fix-setup-encoding.patch added: fixes build in non-utf8 locales.
(Closes: #834916)
2016-07-19 - Alexander GQ Gerasiov <gq@debian.org>
ofxstatement (0.5.0-1) unstable; urgency=low
* Initial release (Closes: #824152).

See Also

Package Description
ogamesim-www_0.34-3_all.deb WWW GUI for ogamesim
ogamesim_1.18-3_amd64.deb Console Ogame Simulator
ogdi-bin_3.2.1+ds-4_amd64.deb Open Geographic Datastore Interface Library -- utilities
oggfwd_0.2-6build1_amd64.deb basic icecast source client for audio and video streaming
oggvideotools_0.9.1-4ubuntu1_amd64.deb toolbox for manipulating and creating Ogg video files
oggz-tools_1.1.1-6_amd64.deb utilities for mangling Ogg streams
ogmrip-ac3_0.3-0ubuntu1_amd64.deb AC3 support for ogmrip
ogmrip-doc_1.0.1-1build2_all.deb Application for ripping and encoding DVD - Documentation files
ogmrip-plugins_1.0.1-1build2_amd64.deb Application for ripping and encoding DVD - plugins
ogmrip-video-copy_0.4-dmo1ubuntu1_amd64.deb ogmrip plugin to extract DVD track
ogmrip_1.0.1-1build2_amd64.deb Application for ripping and encoding DVD
ogmtools_1.5-4_amd64.deb Tools for manipulating Ogg multimedia streams
ogre-1.9-doc_1.9.0+dfsg1-12_all.deb 3D Object-Oriented Graphics Rendering Engine (documentation)
ogre-1.9-tools_1.9.0+dfsg1-12_amd64.deb 3D Object-Oriented Graphics Rendering Engine (tools)
ohai_13.8.0-1_all.deb Detects data about your operating system and reports it in JSON
Advertisement
Advertisement